Open SCAP Library

Macros | Functions | Variables
PROBEOVALSEXP

## Functions
SEXP_t * | oval_value_to_sexp (struct oval_value *val, oval_datatype_t dtype)
int | oval_object_to_sexp (void *sess, const char *typestr, struct oval_syschar *syschar, SEXP_t **out_sexp)
int | oval_state_to_sexp (void *sess, struct oval_state *state, SEXP_t **out_sexp)
int | oval_sexp_to_sysch (const SEXP_t *cobj, struct oval_syschar *syschar)

## Variables
| OSCAP_HIDDEN_START
| OSCAP_HIDDEN_END

## Detailed Description